How to fix «GPG error: http://nginx.org wheezy Release: The following signatures were invalid: KEYEXPIRED 1471427554» in Debian?

apt
nginx
debian
(Dmitry Fedyuk) #1

W: A error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://nginx.org wheezy Release: The following signatures were invalid: KEYEXPIRED 1471427554

01

0 Likes

(Dmitry Fedyuk) #2
wget https://nginx.org/keys/nginx_signing.key -O - | sudo apt-key add -

askubuntu.com/a/813883

0 Likes